* {
	font-family: "Verdana";
	background-color: #3F4F9F;
	color: #CCCCFF;
}

p.logo {
	font-size: 32;
	color: #FFFFFF;
}

p.page_logo {
	font-size: 32;
	color: #FFFFFF;
}

p.copyright {
	font-size: 10;
	color: #CCCCFF;
}

li {
	margin: 8px 0px;
	color: #CCCCFF;
}

a:link {
	color: #CCCCFF;
}
a:visited {
	color: #CCCCFF;
}
a:hover {
	color: #CCCCFF;
}
a:active {
	color: #CCCCFF;
}
